[INFO]
name = Hokkara Gravel
physics = gravel
author = (c) Justup and BTBfin
version = 1.0.2
length = 4.0
date = 23.12.2020
comment = A real Rally Sprint track in Villähde, Lahti Finland. Pacenotes by Leka.
splashscreen = Hokkara_gravel_menu.jpg